SIGNAPP(1)

NAME
signapp - Runs TPM2_Signapp

DESCRIPTION
--version-string=v1045 is not a valid option

signapp

Runs a TPM2_Sign application, including creating a primary storage key and creating and loading a signing key

-ic input message to hash and sign

    [-pwsess Use a password session, no HMAC or parameter encryption]

--version is not a valid option

signapp

Runs a TPM2_Sign application, including creating a primary storage key and creating and loading a signing key

-ic input message to hash and sign

    [-pwsess Use a password session, no HMAC or parameter encryption]

SEE ALSO
The full documentation for signapp is maintained as a Texinfo manual. If the info and signapp programs are properly installed at your site, the command

    info signapp

should give you access to the complete manual.